Open Infrastructure - Task #6648
Task # 6557 (Closed): Rebuild the whole DCL infrastructure - aka place9

Configure (reset cleanly) a Mikrotik hapAC as a fiber2copper bridge, connect all servers with copper
05/01/2019 03:19 PM - Nico Schottelius

Status: Closed Start date: 05/01/2019
Priority: Normal Due date:

Assignee: Samuel Hailu % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

e Configure WiFi on it with essid = "place9"
o save password in pass, place9-dcl-rebuild/mikrotik
Use it to bridge fiber2copper
Connect all servers to it / another "dumb" switch
Give it an IP address, :19 in the transfer network

History

#1 - 05/20/2019 02:32 PM - Samuel Hailu

1 * Pinging from Client to router-internal

samuel@in-the:~$ ping 2a0a:e5c0:107:4::1

PING 2a0a:e5c0:107:4::1(2a0a:e5c0:107:4::1) 56 data bytes

64 bytes from 2a0a:e5c0:107:4::1: icmp_seg=1l ttl=64 time=2.67 ms
64 bytes from 2a0a:eb5c0:107:4::1: icmp_seg=2 ttl=64 time=1.89 ms

——— 2a0a:e5c0:107:4::1 ping statistics —--—-
2 packets transmitted, 2 received, 0% packet loss, time 3ms
rtt min/avg/max/mdev = 1.885/2.277/2.670/0.395 ms

2 * Pinging from Client to router-external

samuel@in-the:~$ ping 2al0a:e5c0:107:4::2

PING 2a0a:e5c0:107:4::2(2a0a:e5c0:107:4::2) 56 data bytes

2@

——— 2a0a:e5c0:107:4::2 ping statistics —--—-—

3 packets transmitted, 0 received, 100% packet loss, time 36ms

3 * Pinging from Client to upstream

samuel@in-the:~$ ping 2al0a:e5c0:1:7::18

PING 2a0a:e5c0:1:7::18(2al0a:e5c0:1:7::18) 56 data bytes
From 2a0a:eb5c0:107:3::1: icmp_seg=1 Destination unreachable: Address unreachable
From 2a0a:eb5c0:107:3::1: icmp_seg=2 Destination unreachable: Address unreachable
From 2a0a:e5c0:107:3::1: icmp_seg=3 Destination unreachable: Address unreachable
——— 2a0a:ebc0:1:7::18 ping statistics ——-

5 packets transmitted, 0 received, +3 errors, 100% packet loss, time 74ms

pipe 3

4 * Pinging from another-device to upstream (another-device=another-network)

samuel@in-the:~$ ping 2al0a:e5c0:1:7::19

PING 2a0a:e5c0:1:7::19(2al0a:e5c0:1:7::19) 56 data bytes

64 bytes from 2al0a:ebc0:1:7::19: icmp_seg=1 ttl=63 time=1.83 ms
64 bytes from 2al0a:ebc0:1:7::19: icmp_seg=2 ttl=63 time=1.87 ms
2C

-—— 2a0a:e5c0:1:7::19 ping statistics ———

2 packets transmitted, 2 received, 0% packet loss, time 2ms

rtt min/avg/max/mdev = 1.831/1.850/1.869/0.019 ms

5 * Pinging from another-device to router-external
samuel@in-the:~$ ping

PING
From
From
From
From

2ala:
2ala:
2a0a:
2ala:
2ala:

e5c0:107:4::
e5c0:2:5::
ebc0:2:5:
e5c0:2:5::
e5c0:2:5

~N J 93

2a0a:ebc0:107:4::2

2 (2a0a:e5c0:

icmp_seqg=1
icmp_seqg=2
icmp_seqg=3
icmp_seqg=4

107:4::2)
Destination
Destination
Destination
Destination

——— 2a0a:e5c0:107:4::2 ping statistics —--—-
4 packets transmitted,

pipe

4

0 received,

+4 errors,

6 * Pinging from another-device to router-internal

samuel@in-the:~$ ping 2al0a:e5c0:107:4::1

PING
From
From
From

2ala:
2a0a:
2ala:
2ala:

e5c0:107:4::1(2a0a:e5c0:

ebc0:2:5::7:
e5c0:2:5::7:
e5c0:2:5::7:

icmp_seqg=1
icmp_seqg=2
icmp_seg=3

107:4::1)
Destination
Destination
Destination

——— 2a0a:e5c0:107:4::1 ping statistics --—-—
5 packets transmitted,

pipe

3

0 received,

7 * Pinging from another-device to client

+3 errors,

ping 2a0a:e5c0:107:3:ae53:a589:6106:5£d8
PING6 (56=40+8+8 bytes)

56 data bytes
unreachable:
unreachable:
unreachable:
unreachable:

100% packet

56 data bytes
unreachable:
unreachable:
unreachable:

100% packet

2a0a:e5c0:2:5:a0b0:dedb:d56e:37£7

loss,

loss,

Address
Address
Address
Address

Address
Address
Address

——— 2a0a:e5c0:107:3:ae53:a589:6106:5£fd8 ping6 statistics —---

131 packets transmitted,

8 * Pinging from Client to another-device

0 packets received,

ping 2a0a:e5c0:2:5:a0b0:dedb:d56e:37£7

PING 2a0a:e5c0:2:5:a0b0:dedb:d56e:37£f7 (2a0a:e5c0:2:5:a0b0:dedb:d56e:37£7)

~C

——— 2a0a:eb5c0:2:5:a0b0:dedb:d56e:37f7 ping statistics --—-—

58 packets transmitted,

#2 - 05/20/2019 02:33 PM - Samuel Hailu

- Status changed from New to In Progress

#3 - 07/26/2019 12:09 PM - Samuel Hailu

0 received,

- Status changed from In Progress to Resolved

#4 - 07/26/2019 12:37 PM - Nico Schottelius

- Status changed from Resolved to Closed
100% packet loss,

100.0% packet loss

time 417ms

unreachable
unreachable
unreachable
unreachable

time 69ms

unreachable
unreachable
unreachable

time 61lms

56 data

—-—> 2a0a:e5c0:107:3:ae53:a589:6106

bytes

:5fd8

22
